name: Feature request
description: Suggest new or updated features to include in Bootstrap.
title: "Suggest a new feature"
labels: [feature]
assignees: []
body:
  - type: checkboxes
    attributes:
      label: Prerequisites
      description: Take a couple minutes to help our maintainers work faster.
      options:
        - label: I have [searched](https://github.com/twbs/bootstrap/issues?utf8=%E2%9C%93&q=is%3Aissue) for duplicate or closed feature requests
          required: true
        - label: I have read the [contributing guidelines](https://github.com/twbs/bootstrap/blob/main/.github/CONTRIBUTING.md)
          required: true
  - type: textarea
    id: proposal
    attributes:
      label: Proposal
      description: Provide detailed information for what we should add, including relevant links to prior art, screenshots, or live demos whenever possible.
    validations:
      required: true
  - type: textarea
    id: motivation
    attributes:
      label: Motivation and context
      description: Tell us why this change is needed or helpful, and what problems it may help solve.
    validations:
      required: true
